The Fourth Age: Total War - The Dominion of Men is a full-conversion & fully modfoldered modification for Rome: Total War - Barbarian Invasion 1.6. Inspired solely by the written works of J.R.R. Tolkien, it seeks to reflect both the spirit and lore of Middle-earth as Tolkien saw it. The Dominion of Men is fully stable, feature-rich, innovative, thoroughly balanced, and conforms to the highest standards of both graphical and coding quality.

Forum Thread
  Posts  
Help game wont load past splash screen. (Games : Rome: Total War : Mods : The Fourth Age: Total War - The Dominion of Men : Forum : The Dominion Of Men - Discussion : Help game wont load past splash screen.) Locked
Thread Options
Jul 13 2016 Anchor

Iv never posted before im hoping someone can help me. I have enjoyed playing lotrtw for years but i have played it to death. Seeing this mod got me all excited but when trying to launch the splash screen pops up for a minute then a script error box appears saying... "Script error in bi/fatw/data/settlement_plans/4a_barb_large_city.txt, at line 6, column 14". Also it says File Data/....underlays/barbarian_large_city_underlay.CAS does not exist. I am using original cd's for both rtw and bi expansion. I am running win7 and in order to play rtw i had i DL a crack as it wouldn't run on original launcher ( I believe this is something to do with running on win7) If anyone can help i would much appreciate it.

Jul 16 2016 Anchor

My understanding is that some CDs no longer work properly with Windows 10 or with updated Windows 7/8. If you have the serial number for the CDs you can stick them in Steam and obtain the Steam version for free.

Jul 16 2016 Anchor

I didnt realise that about steam so thanks for that but the game works fine on win7 as does lotr tw mod. I just cant figure out where this is going wrong.

Thanks for your response.

Jan 8 2017 Anchor

i am trying to play this on steam and i have the same problem but mine says cant support horde_min_units_ and if i delete what it tells me i can get in the game but cant play any battles any thoughts?


Jan 15 2017 Anchor

From the FATW Intsallation troubelshooter:

Problem: When I try to run the mod I am told that the horde_min_units feature is not supported.

Explanation: This is a BI feature and thus trying to run the mod through Rome will result in this message. This message also occurs when a Steam user attempts to use the shortcut the mod installer generates.

Solution: Make sure the shortcut is pointing to the BI.exe and not the Rome.exe (it should be if you pointed the installer to the right path). If you are a Steam user then use the Steam launcher not the shortcut. See installation instructions for more details.

Installation instructions: Twcenter.net


Reply to thread
click to sign in and post

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.